/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}


/*----- LEADERBOARD - Open -----*/
.leaderboard-full {
}
.leaderboard-container {
}
/*----- LEADERBOARD - Close -----*/


/*----- HEADER - Open -----*/
#logo {
	text-align: center;
	padding: 10px 0px 20px 0px;
	background: url(../images/bg-dotted-01.png) repeat-x bottom left;
}
.top-primary-content,
.top-secondary-content {
	float: none;
	/*padding: 10px;*/
}
#top-header-group {
	position: relative!important;
}
.header-slogan {
	padding: 3px 0px 10px 10px!important;
	width: 80%!important;
}
#header {
	color: #444;
}
.header-container {
	background: #eee;
	min-height: 50px;
}
.header-container-full {
	background: #fff;
	min-height: auto;
}
.social-networks-button {
	float: right;
	top: 5px;
	right: 5px!important;
}
/*----- HEADER - Close -----*/


/*----- MENU BAR - Open -----*/
.menu-bar-full {
}
.menu-bar-full > .container {
}
/*----- MENU BAR - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.front .highlighted-container-full {

}
.highlighted-container {
}


.block-nodeblock .block-content {
	background-attachment: scroll!important;
}
.highlighted-main-picture {
	background-attachment: scroll!important;
	height: 340px!important;
}
.highlighted-main-content {
	background: url(../images/bg-color-01.png);
	padding: 10px 0px!important;
	position: relative;
	top: auto;
}
.highlighted-container h2 {
	background: none;
	display: inline-block;
	font-size: 21px;
	font-weight: 300;
	margin-bottom: 0px!important;
	padding: 0px 10px;
	text-align: left!important;
}

.flex-direction-nav a {
	margin-top: -60px!important;
}
/*----- HIGHLIGHTED - Close -----*/


/*----- SECONDARY CONTENT - Open -----*/
.secondary-full {
}
/*----- SECONDARY CONTENT - Close -----*/


/*----- BREADCRUMB - Open -----*/
.breadcrumb-container {
}
/*----- BREADCRUMB - Close -----*/


/*----- CONTAINER - Open -----*/
.container-full {
    padding: 0px;
}
.container-content {
}
#main-content {
	/*margin: 0px;
	padding: 0px;*/
}
.title-bar-full-absolute {
	position: relative;
	top: -300px;
	margin-bottom: -80px;
}
.title-content {
    text-align: left!important;
	padding: 0px 10px;
}
.scrollto-navigation {
	display: none!important;
}
/*----- CONTAINER - Close -----*/


/*----- CONTENT - Open -----*/
h2 img {
	float: none!important;
	display: block!important;
}
/*----- CONTENT - Close -----*/


/*----- SIDEBAR - Open -----*/
.sidebar {
}
.region-sidebar-second .region-inner {
	margin: 0px;
	padding: 10px 10px 20px 10px;
}
.region-sidebar-second .block-inner {
	margin: 0px; 
	padding: 20px;
}
/*----- SIDEBAR - Close -----*/


/*----- ASIDE - Open -----*/
.aside-content {
}
/*----- ASIDE - Close -----*/


/*----- TERTIARY - Open -----*/
.tertiary-full {
	/*padding: 20px 0;*/
}
/*----- TERTIARY - Close -----*/


/*----- QUATERNARY - Open -----*/
.quaternary-full {
	padding: 10px;
}
/*----- QUATERNARY - Close -----*/


/*----- FOOTER SITE MAP - Close -----*/
.footer-menu .main-menu .column {
}
.footer-menu .main-menu .column.first {
}
.footer-menu .main-menu .column.last {
}
/*----- FOOTER SITE MAP - Close -----*/


/*----- FOOTER - Open -----*/
.footer-full {
}
.footer-content {
	/*padding: 20px;*/
}
.footer-left,
.footer-right {
	float: none!important;
	width: 100%;
}
.footer-left .block-content,
.footer-right .block-content {
	padding: 0px 10px;
}
/*----- FOOTER - Close -----*/


/*----- SLIDESHOW CLIENTS - Open -----*/
#block-views-clients-clients-slide-home .block-title {
	padding: 0px 10px;
}
.views-field-field-responsive-image img {
	width: 78%;
	height: auto;
}
.clients-slide-home-group {
	padding: 0px 10px 10px 10px;
}
.clients-slide-home-left,
.clients-slide-home-right {
	float: none;
	width: auto;
}
.clients-slide-home-right a {
	margin: 0px 5px 0px 0px;
}
#widget_pager_bottom_clients-clients_slide_home {
	padding: 0px 10px 20px 10px;
	position: relative;
	top: 0px;
	text-align: center;
	z-index: 1;
}
.views-slideshow-controls-text-previous {
	left: 0px;
	position: relative;
	top: 0px;
}
.views-slideshow-controls-text-next {
	position: relative;
	right: 0px;
	top: 0px;
}
/*----- SLIDESHOW CLIENTS - Close -----*/


/*----- CLIENTS - Open -----*/
.view-id-clients .views-columns-3 .views-column {
    float: none!important;
}

.clients-node {
	padding-top: 10px;
	height: auto;
}
.clients-node .view-footer {
	height: auto;
}
.clients-node-shadow {
	display: none;
}

.clients-node .item {
	padding-right: 0px;
}

h1#page-title {
	padding: 0px 0px 10px 0px!important;
}
.node-type-clients h1#page-title {
	padding: 0px 30px 10px 30px!important;
}
/*----- CLIENTS - Close -----*/


/*----- FLIPPY - Open -----*/
.flippy {
	left: 0px;
	margin: 0px!important;
	padding: 0px!important;
	position: relative;
	top: 0px;
	width: 100%;
}
.flippy .prev {
	left: -15px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 20px;
	z-index: 10;
}
.flippy .next {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: -15px;
	top: 20px;
	z-index: 10;
}
.flippy .prev a,
.flippy .next a {
	display: block;
	font-size: 0px;
	height: 40px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	width: 40px;
}
/*----- FLIPPY - Close -----*/


/*----- TIPSY - Open -----*/
.tipsy { 
	display: none!important;
}
/*----- TIPSY - Close -----*/


/*----- SIX REASONS  - Open -----*/
.six-reasons h2.block-title {
	background: url(../images/bg-balloons-02.png) no-repeat top center;
	font-size: 35px;
	width: none!important;
	text-align: center;
	padding: 135px 0px 30px 0px!important;
}
.six-reasons .title-featured {
	display: inline!important;
}
.six-reasons .item {
	padding: 130px 0px 10px 0px;
	margin-bottom: 10px;
}
.six-reasons .item-1 {
	background: url(../images/reasons_1.png) no-repeat top center;
}
.six-reasons .item-2 {
	background: url(../images/reasons_2.png) no-repeat top center;
}
.six-reasons .item-3 {
	background: url(../images/reasons_3.png) no-repeat top center;
}
.six-reasons .item-4 {
	background: url(../images/reasons_4.png) no-repeat top center;
}
.six-reasons .item-5 {
	background: url(../images/reasons_5.png) no-repeat top center;
}
.six-reasons .item-6 {
	background: url(../images/reasons_6.png) no-repeat top center;
}
/*----- SIX REASONS - Close -----*/


/*----- AERONET GRID - Open -----*/
.aeronet-column-50 {
	float: none;
	padding: 0px;
	width: auto;
}
.aeronet-row {
	background: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.aeronet-row:after {
	content: '';
	display: block;
	clear: both;
}
/*----- AERONET GRID - Close -----*/


/*----- OTHERS - open -----*/
.scroll-block {
	padding-top: 30px!important;
}
.node-parallax-block {
	padding: 0px 10px!important;
}

.color-scheme-one {
	padding-top: 70px!important;
}
.color-scheme-one h1 {
	font-size: 36px!important;
}

.field-name-body .field-item .column {
	float: none!important;
	width: 100%!important;
}

.social-networks-button {
	background: #f4f4f4 url(../images/sn-icon-02.png) no-repeat;
	background-position: center 10px;
	border: 1px #ddd solid;
}
/*----- OTHERS - Close -----*/